Meltdown and Spectre CPU vulnerabilities

Notice ID: #1582
Start: 04 Jan 2018 08:00 SAST
Maintenance Window:TBC
Point of impact:Web hosting, managed and self managed servers
Issue:Meltdown and Spectre CPU vulnerabilities
Attending: Hetzner Engineers
Additional Information:On 3 Jan 2018 security vulnerabilities were published regarding Intel and other processors, including those used in Hetzner servers, which could allow attackers to access sensitive data.

Our system engineers are following developments carefully and will ensure that all shared Web Hosting servers and Managed Dedicated servers receive the relevant updates. No action is required by customers of these services.

As the vulnerabilities can’t be fixed on the hardware level, OS developers are updating their operating systems to work around the error. For this reason, customers with Self-managed servers will need to patch the relevant OS on their server. See https://hetzner.co.za/help-centre/products-and-services/self-managed-servers/meltdown-spectre-cpu-vulnerabilities/

The vulnerabilities include 3 variants or attack vectors, and are known as

https://spectreattack.com (variants 1 and 2)
https://meltdownattack.com (variant 3)

Symptoms:

Is this my server?